#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-format-blaze-html
version:              0.1.1.1
visibility:           public
id:
    skylighting-format-blaze-html-0.1.1.1-4ZzvHJN4DcL6Bw6Wv7nf4p

key:
    skylighting-format-blaze-html-0.1.1.1-4ZzvHJN4DcL6Bw6Wv7nf4p

license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             HTML formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as HTML.

category:             Text
abi:                  1f77784e8cf536b7cb2593f44e119517
exposed:              True
exposed-modules:      Skylighting.Format.HTML
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/skylighting-format-blaze-html-0.1.1.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/skylighting-format-blaze-html-0.1.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-format-blaze-html
hs-libraries:
    HSskylighting-format-blaze-html-0.1.1.1-4ZzvHJN4DcL6Bw6Wv7nf4p

depends:
    base-4.16.4.0 blaze-html-0.9.1.2-HaKQvzhQnpBFoHAvD3ha93
    containers-0.6.5.1 skylighting-core-0.14-I0Yzoq2uB9AJI0w1x8lU3l
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-format-blaze-html/html/skylighting-format-blaze-html.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-format-blaze-html/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

